Subject: Re: CCL:Running Autodock

From: Xiao-Ping Zhang <[email-masked]>
Date: Thu, 17 Aug 2000 21:02:57 +0200

Hi,

If you open a script with a text editor, you will find the
awk or nawk call in the first line after the comment lines.
Change nawk with awk. Hope this can help.

Good luck!

Xiao-Ping

narisara tanvirat wrote:
> 
> Dear Xiao-Ping
> 
> Thanks for your respond:) I have couple more questions. I checked my system
> and awk program is installed. Does it have to be right version? and what do
> you mean by " make sure that the script call the correct awk? How can I
> check it?
> 
> Thanks for your time
> 
> Narisara
> ________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

-- 

******************************
Xiao-Ping Zhang
Department of Biochemistry
Arrhenius Laboratories of Natural Sciences
Stockholm Universities
106 91 Stockholm
Sweden

Phone:	046-08-162472 /162582
Fax:	046-08-153679
e-mail:	[email-masked]